.default {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.white12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.black12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.black13 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.table {
	BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #999999 1px inset; BORDER-LEFT: #999999 1px inset; BORDER-BOTTOM: #999999 1px inset
}
.red13 {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
.black14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 2em; TEXT-DECORATION: none
}
.back14line {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.red12 {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.dafult2 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.2balck13 {
	FONT-SIZE: 13px; LINE-HEIGHT: 150%
}
.tydt {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; TEXT-DECORATION: none
}
.english {
	FONT-SIZE: 13px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.enlgish2 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.ksjk13 {
	FONT-SIZE: 13px; COLOR: #993366; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.kaiblack14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "楷体_GB2312"; TEXT-DECORATION: none
}
.red15 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; TEXT-DECORATION: none
}
.black12he {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "楷体_GB2312"; TEXT-DECORATION: none
}
.green14 {
	FONT-SIZE: 14px; COLOR: #006600; TEXT-DECORATION: underline
}
